--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Array of SQL DDL modification statements for the given table, corresponding to the DDL changes specified by the operations.
full_name: Sequel::Schema::SQL#alter_table_sql_list
is_singleton: false
name: alter_table_sql_list
params: (table, operations)
visibility: public
